Subject: Re: Composer crashes Pine

From: [email-masked]
Date: 25 Apr 1995 14:51:50 GMT

I have used Pine 3.89 and Pine 3.91 with AIX 3.2.5, and it works fine.  Try 
upadating your AIX version level to at least 3.2.5.  

Previous to version 3.2.5, a large number of UN*X programs would not run on 
AIX.  AIX did not become fully POS*X compatible until version 4.?.

-- Dave 
[email-masked]

In message 
<[email-masked]> - 
Rene Grothmann <[email-masked]> writes:
>I am still having occasional long delays and sometimes even crashes
>when composing a message. Maybe someon has had the same problem and
>found a solution. 
>
>I am using Pine 3.90 on a IBM AIX 3.1.
>
>Rene
>